---
contrib_package_information: 1.0
# update_type added in by SL
update_type: enhancement

package: python-Updateinfo
licence: GPL

submitted_by:
    - name:  Pat Riehecky
      email: riehecky@fnal.gov
      primary_contact: Yes

project_page: http://www.scientificlinux.org/
project_code: https://cdcvs.fnal.gov/redmine/projects/python-updateinfo

release_date: 11/17/2015
release_announcement: None

production_ready: Yes

explanation_of_hosting: >
    This package should be included with Scientific Linux as it is one
    of the tools used in building the updateinfo.xml

release_description: >
    Added tool for quick filtering by date

security_update: No
fixed_bugs : No
fixed_cves : No

rpms:
    - SL6_SRPMS:
        - python-Updateinfo-0.2.0-7.sl6.src.rpm
    - SL6_i386:
        - python-Updateinfo-0.2.0-7.sl6.noarch.rpm
    - SL6_x86_64:
        - python-Updateinfo-0.2.0-7.sl6.noarch.rpm
